Subject: Re: A/A program question
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Oct 2000 00:40:00 -0700 (PDT)

Gwyn:

Just because the A/A program does not have a contract does not mean
that Enron does not.  Do you have a telephone number for Melly's
and I will call them directly and ask her if she has a contract.

Thanks!

Shirley

Gwyn Koepke@ENRON
10/23/2000 04:22 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Shirley Crenshaw/HOU/ECT@ECT 
Subject: Re: A/A program question

Vince,

The A/A program does not have a contract in place with Melly Language 
Services.  It appears that by the note below from my contact in the A/A-HR 
department, the reimbursement policy appears to be driven by department, not 
Enron at large.

As I mentioned earlier, if I continue with my current tutor, but outside of 
the Melly Language Services, the cost to the department will decrease for me 
to take French classes.

Pls advise if Research will be able to continue to fund my lessons.

Many thanks,

Gwyn Koepke

---------------------- Forwarded by Gwyn Koepke/NA/Enron on 10/23/2000 04:19 
PM ---------------------------

	
	From:  Ivonne Brown                           10/23/2000 04:17 PM

To: Gwyn Koepke/NA/Enron@Enron
cc:  

Subject: Re: A/A program question  

Gwyn,

In the past the Associate & Analyst program use to pick-up the cost for the 
classes, but they stopped doing so effective 1/99.  (Although, some business 
units decided to continue paying for it - you may want to double check with 
your business unit to whether or not they have a contract.  The A/A dept does 
not.)   Please let me know if you have additional questions.

Thank you for your patience.
Sincerely,
Ivonne Brown

Gwyn Koepke
10/23/2000 01:15 PM
To: Ivonne Brown/NA/Enron@Enron
cc:  

Subject: A/A program question

Ivonne, have you been able to find an answer to the attached?  Thanks!

Gwyn
---------------------- Forwarded by Gwyn Koepke/NA/Enron on 10/23/2000 01:14 
PM ---------------------------

Gwyn Koepke
10/19/2000 08:25 PM
To: Ivonne Brown/NA/Enron@Enron
cc:  

Subject: A/A program question

Ivonne,

I am currently enrolled in a french language class thru Enron and Melly's 
Language Services, and my group is paying the cost directly.

I am considering quitting the Melly's Language Program in favor of an outside 
private tutor, for a number of reasons.  It will be cheaper too.

I would like to know:

1.  Does Enron have a contract in place with Melly's Language Service, to be 
the exclusive provider of language services to Enron?

2.  Will Enron pay the costs of my language classes if they are held outside 
of the Melly contract (if any)?

I just want to make sure that if I decide to "drop out" of the Melly classes 
and sign up for other private tutoring courses, which will be less expensive 
than the Melly Svc, that Enron will not have a problem picking up the tab.  
Vince Kaminski, the MD, wants to know this, to ensure there is no legal 
restriction on who must provide these language services in order to secure 
Enron reimbursement.

Thanks for your help.

Gwyn Koepke